Search found 3 matches

by andyvr4
Wed Dec 24, 2008 1:24 am
Forum: [3.0.x] Support Forum
Topic: ACP problems in firefox
Replies: 1
Views: 37

ACP problems in firefox

PHPBB version = 3.0.3 (fresh install with 3.0.1 and upgrade to 3.0.2 and then 3.0.3) Hi, I'm having problems accessing the ACP in firefox. It works great, however when I try and log in through IE7. The problems that I'm seeing are when I type in my username and password the 2nd time to re-authentica...
by andyvr4
Mon May 05, 2008 7:45 pm
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Calendar 0.1.1 (alightner)
Replies: 4248
Views: 447005

Re: [Alpha] phpBB Calendar 0.0.7 (alightner/spacedog)

I can confirm that this mod will work on a board that was originally freshly installed with 3.0.0 then upgraded to 3.0.1 and then finally had the mod installed. I did this and have not had any problems with the mod.
by andyvr4
Tue Apr 08, 2008 7:18 pm
Forum: [3.0.x] Support Forum
Topic: Updating and mods
Replies: 2
Views: 108

Re: Updating and mods

Do i have to install all my mods again if i update to 3.0.1? Assuming that you are upgrading from another 3.0.* version then your mods should be ok as long as you use the update package that can be downloaded here. Then when you are upgrading select to merge the new files and the old files. Most if...

Go to advanced search